function FileData_Pairs(x)
{
x.t("example","glass");
x.t("speakerphone","mode");
x.t("reduction","routine");
x.t("sen","\u00adsitivity");
x.t("sensitivity","microphone");
x.t("glue","backside");
x.t("pda","phone");
x.t("plastic","housing");
x.t("mode","details");
x.t("sealed","rubber");
x.t("speaker","example");
x.t("speaker","combine");
x.t("speaker","distortion");
x.t("speaker","separated");
x.t("speaker","volume");
x.t("speaker","housing");
x.t("lot","distortion");
x.t("details","7.1");
x.t("\u00adsitivity","microphone");
x.t("low","distortion");
x.t("backward","sen");
x.t("backward","space");
x.t("cancellation","noise");
x.t("increase","efficiency");
x.t("dsp","echo");
x.t("echo","cancellation");
x.t("high","sensitivity");
x.t("high","speaker");
x.t("high","modulation");
x.t("forward","backward");
x.t("mechanical","quality");
x.t("combine","high");
x.t("produced","plastic");
x.t("phone","high");
x.t("quality","issues");
x.t("small","speaker");
x.t("backside","reduces");
x.t("display","pda");
x.t("issues","speakerphone");
x.t("issues","high");
x.t("issues","7.1");
x.t("space","speaker");
x.t("noise","reduction");
x.t("reduces","backward");
x.t("microphone","sealed");
x.t("microphone","speaker");
x.t("microphone","small");
x.t("modulation","membrane");
x.t("efficiency","dsp");
x.t("sealing","speaker");
x.t("routine","microphone");
x.t("distortion","lot");
x.t("distortion","increase");
x.t("distortion","produced");
x.t("7.1","mechanical");
x.t("rubber","glue");
x.t("membrane","low");
x.t("separated","sealing");
x.t("volume","achieved");
x.t("housing","speaker");
x.t("achieved","forward");
x.t("glass","display");
}
